DC_DATETIME_NOW(3)

NAME
dc_datetime_now - return the current integral timestamp

LIBRARY
libdivecomputer

SYNOPSIS
#include <libdivecomputer/datetime.h>
dc_ticks_t
dc_datetime_now();

DESCRIPTION
Get the current system timestamp as an integral value.

The dc_datetime_now function may invoke libc's time(3).

RETURN VALUES
This always returns the system time.

SEE ALSO
dc_datetime_gmtime(3), dc_datetime_localtime(3), dc_datetime_mktime(3)

AUTHORS
The libdivecomputer library was written by Jef Driesen, jef@libdivecomputer.org. The manpages were written by Kristaps Dzonsons, kristaps@bsd.lv.